a {
    text-decoration: none; color: black;
}
ul {
    list-style: none;
    padding-left: 0;
}

@font-face {
    font-family: 'MaplestoryOTFBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/MaplestoryOTFBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    font-family: 'MaplestoryOTFBold';
}

header { 
    display: flex; 
    justify-content: space-between; 
}

header img {
    width: 100px; 
    padding: 0px 40px;
}

header nav ul {
    display:flex; 
    text-align: center;
}

header nav ul li a{ 
    position: relative;
    display: inline-block; 
    font-size: large; 
    padding: 15px 40px; 
    font-size: 30px;
    width: 150px;
    transition: all 0.5s;
}

header nav ul li:hover a {
    color: #00b7ff;
}

video {
    width: 100%;
}